﻿@charset "utf-8";

#content_wrap {
	width:804px;
	float:left;
	vertical-align:top;
	margin:0;
	padding:0;
}


#main,.content{
width:764px;
}
#rmtcartMode #main .user_message, #rmtcartMode #main .user_message_entry {
    font-size: 10px;
    margin: 20px auto;
    width: 700px;
}
#rmtcartMode table.t-sale, #rmtcartMode table.t-sale-change, #rmtcartMode table.t-buy, #rmtcartMode table.t-buy-change {
    font-size: 10px;
    margin: 0 auto;
    padding: 0;
    width: 764px;
}
table.t-basic {
    padding: 4px;
    text-align: left;
    vertical-align: top;
    width: 740px;
}
div#main h2.midasi-sale, div#main h2.midasi-buy, div#main h2.midasi-login {
	display:block;
	width:100%;
	box-sizing:border-box;
	border:4px solid #E7242E;
	text-align:center;
	padding:25px 10px;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
	color:#666;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	transition:all .3s;
	height:auto;
}

table.t-sale th, table.t-sale-change th,table.t-buy th, table.t-buy-change th {
    background-color: #D7E6EC;
    border: 1px solid #99CCCC;
    padding: 2px 4px;
    font-size:16px;
}
table.t-sale td, table.t-sale-change td,table.t-buy td, table.t-buy-change td {
    padding: 4px;
    text-align: left;
    vertical-align: top;
    font-size:16px;
}
#container {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
* html div#main h2.midasi-sale,
* html div#main h2.midasi-buy,
* html div#main h2.midasi-login {
	width: 578px;
	margin:0px 0px 10px;
	height: 96px;
}
.center{
	overflow:auto;
}


#rmtcartMode #main .user_message, #rmtcartMode #main .user_message_entry {
	width:764px;
	box-sizing:border-box;
}

#footer address {
	color:#000;
	font-weight:normal;
	font-style:italic;
}

.contents_inner {
	width:764px;
	margin:15px auto;
	box-sizing:border-box;
}
#LayoutEditForm {
	width:765px;
	box-sizing:border-box;
	margin-top:20px;
}

h3.headline-sale,h3.headline-login,h3.headline-buy {
	background-position:0;
	height:auto;
	text-indent:0;
	margin:0;
}
.t-sale,.t-buy {
	width:762px !important;
}

hr {
	width:100%;
}
.page_cont p {
	margin:5px 0;
}

